Error with Standard Assets 4.6 on Unity 5.6.2f1

Updated on July 12, 2017 in [A] Tutorials
Share on Facebook0Tweet about this on TwitterShare on Google+0Share on Reddit0
0 on July 12, 2017

First try use Standard Assets from Unity and make same tutorial 2D platformer. But program show many errors associated with CS0618 and CS0619 (use SceneManager/ use Cursor.lockState and Cursor.visible instead…). And Scene’s screen show pixel noise. I don’t know how to fix it or I need to go another way to practice develop the game?

  • Liked by
Reply